## Settings file was created by plugin ArtificerM1Reload v1.0.0
## Plugin GUID: com.Moffein.ArtificerM1Reload

[Stats]

## Time after firing before the reload starts. Ignored when out of stocks.
# Setting type: Single
# Default value: 0.4
Grace Duration = 0.4

## Time it takes to reload a shot.
# Setting type: Single
# Default value: 1
Reload Time = 1

